/*
Theme Name: RCFS ClassiPress
Description:  A stylish dark, responsive  and readable ClassiPress child theme with additional features.
Author: Adwell (support@adwell.nl)
Author URI: http://adwell.nl/
Template: classipress
Version: 1.0.1
*/
@import url("../classipress/style.css");
/*@import "compass";*/
/*@import "compass/reset";*/
/* mixins.scss */
/*_variables.scss */
/* Body Text Styles */
/* Body Colors */
/* general */
/*_typography.scss*/
body {
  color: black;
  font-size: 16px;
  font-family: "HelveticaNeue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  line-height: 1.6; }

body {
  background: #000000 !important; }

p {
  font-size: 14px; }

p > strong {
  font-weight: bold; }

p > em {
  font-style: italic; }

div.moxie-shim {
  /*background: #8B0000;*/ }

#app-attachment-upload-pickfiles {
  color: #ffffff;
  background: #8B0000;
  padding: 12px 36px;
  font-weight: normal; }

body div.container div.header {
  background: #000000 !important; }
  body div.container div.header div#logo {
    float: none !important;
    margin: 0 auto;
    max-width: 400px; }
    body div.container div.header div#logo a img {
      width: 100%; }
  body div.container div.header div.header_top div.header_top_res p {
    font-size: 15px; }
    body div.container div.header div.header_top div.header_top_res p a {
      margin: 0 2px; }
  body div.container div.header div.header_menu {
    background: none; }
    body div.container div.header div.header_menu div.header_menu_res {
      background: #414a56;
      background: -webkit-linear-gradient(top, #414a56, #222d3a);
      background: linear-gradient(to bottom, #414a56, #222d3a);
      border-bottom: 1px solid #28394b;
      padding: 0 10px;
      border-radius: 6px;
      margin-bottom: 30px; }
      body div.container div.header div.header_menu div.header_menu_res ul#menu-header {
        margin: 0; }
        body div.container div.header div.header_menu div.header_menu_res ul#menu-header li {
          padding: 10px; }
          body div.container div.header div.header_menu div.header_menu_res ul#menu-header li a {
            color: #f9a937; }
          body div.container div.header div.header_menu div.header_menu_res ul#menu-header li.current_page_item {
            background: none; }
            body div.container div.header div.header_menu div.header_menu_res ul#menu-header li.current_page_item a {
              color: #ffffff; }
      body div.container div.header div.header_menu div.header_menu_res a.obtn {
        background: #fb9426;
        background: -webkit-linear-gradient(top, #fb9426, #fb9c27);
        background: linear-gradient(to bottom, #fb9426, #fb9c27);
        margin: 8px;
        font-weight: bold;
        text-shadow: 1px 1px 0.3px #4a4a4a; }
  body div.container div.header div.header_payment_bar {
    position: relative;
    display: block;
    height: 65px;
    width: 100%; }
    body div.container div.header div.header_payment_bar div.header_payment_center {
      position: relative;
      height: auto;
      width: 960px;
      margin: 0 auto; }
      body div.container div.header div.header_payment_bar div.header_payment_center div.header_payment_options {
        position: relative;
        float: right;
        height: auto;
        background-color: #ffffff;
        padding: 2px 5px 1px;
        border-radius: 10px; }
        body div.container div.header div.header_payment_bar div.header_payment_center div.header_payment_options img {
          height: auto;
          max-width: 300px; }

/* Shadow */
div#search-bar div.searchblock_out div.searchblock,
div.shadowblock_out div.shadowblock,
div.post-block-out div.post-block {
  background: #d4d4d4;
  background: -webkit-linear-gradient(top, #d4d4d4, #ffffff);
  background: linear-gradient(to bottom, #d4d4d4, #ffffff);
  border-radius: 6px;
  border: 1px solid #f1efee;
  overflow: auto; }

/* seach block */
div#search-bar div.searchblock_out div.searchblock div.searchbutcat button.btn-topsearch {
  background-color: #f9a937; }

/* category blocks */
div.home-categories h2 {
  font-size: 16px;
  letter-spacing: 0.1em;
  color: #ffffff;
  text-transform: uppercase;
  padding: 5px 10px;
  background-color: #3d4552;
  border-radius: 3px;
  display: inline-block; }
div.home-categories div#directory div.catcol div.maincat-list ul.subcat-list li.cat-item {
  margin: 10px 0 0 10px; }
  div.home-categories div#directory div.catcol div.maincat-list ul.subcat-list li.cat-item a {
    position: relative;
    float: left;
    font-size: 20px;
    color: #000000;
    text-decoration: underline;
    display: inline-block; }
  div.home-categories div#directory div.catcol div.maincat-list ul.subcat-list li.cat-item span.cat-item-info {
    color: #ae2627; }
  div.home-categories div#directory div.catcol div.maincat-list ul.subcat-list li.cat-item::before {
    content: none;
    width: 0;
    height: 0; }

/* add block */
div.post-block-out {
  background: none;
  box-shadow: none; }
  div.post-block-out div.post-block {
    position: relative; }
    div.post-block-out div.post-block div.post-left a img {
      border: 2px solid #ffffff; }
    div.post-block-out div.post-block div.post-right h3 a {
      color: black; }
    div.post-block-out div.post-block div.post-right p.post-meta {
      border-bottom: 1px dotted #d1d1d1; }
    div.post-block-out div.post-block div.post-right p.bump-ad-small {
      display: none; }
    div.post-block-out div.post-block div.price-wrap span.tag-head {
      border-radius: 3px; }
    div.post-block-out div.post-block span.soldout-ribbon-list {
      width: 60px;
      height: 60px;
      position: absolute;
      top: -5px;
      right: -5px;
      z-index: 900;
      background: url("images/sold-ribbon.png") no-repeat; }
  div.post-block-out.featured div.post-block {
    background: #fbe6a5;
    background: -webkit-linear-gradient(top, #fbe6a5, #ffffff);
    background: linear-gradient(to bottom, #fbe6a5, #ffffff);
    position: relative; }
    div.post-block-out.featured div.post-block span.featured-ribbon {
      height: 70px;
      width: 70px;
      position: absolute;
      top: -5px;
      left: -5px;
      z-index: 750;
      background: url("images/featured.png") no-repeat; }

/* add navigation tabs */
div.tabcontrol ul.tabnavig li a {
  background: #d4d4d4;
  background: -webkit-linear-gradient(top, #d4d4d4, #e7e7e7);
  background: linear-gradient(to bottom, #d4d4d4, #e7e7e7);
  -webkit-border-top-left-radius: 6px;
  -moz-border-top-left-radius: 6px;
  border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-top-right-radius: 6px;
  border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
  border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
  border: 1px solid #f1efee;
  border-bottom: 1px solid #bbbbbb; }
  div.tabcontrol ul.tabnavig li a.selected {
    border-bottom: none; }
div.tabcontrol div.undertab {
  background: #e7e7e7;
  background: -webkit-linear-gradient(top, #e7e7e7, #ffffff);
  background: linear-gradient(to bottom, #e7e7e7, #ffffff);
  border-top: none; }
  div.tabcontrol div.undertab span.big {
    font-size: 14px; }
    div.tabcontrol div.undertab span.big strong {
      font-weight: bold; }
      div.tabcontrol div.undertab span.big strong span.colour {
        color: inherit; }

h1.single-listing {
  padding-top: 10px; }
  h1.single-listing a {
    font-size: 30px; }

span.tag-head p {
  padding-top: 4px; }

ul li#cp_sold span {
  color: #f9a937;
  font-size: 20px;
  line-height: 30px; }

div.post table {
  width: 100%;
  border-collapse: collapse; }
  div.post table tbody tr th,
  div.post table tbody tr td {
    padding: 7px 10px;
    border: 1px solid #6F6F6F; }
  div.post table tbody tr th {
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    color: #b22222;
    font-weight: bold; }

.header_menu .header_menu_res ul#menu-header li.menu-item div.adv_categories {
  display: none !important; }

div.content_right div.shadowblock_out div.shadowblock h2 {
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 10px; }
  div.content_right div.shadowblock_out div.shadowblock h2.dotted {
    font-size: 15px;
    text-align: left;
    font-weight: normal;
    color: #ae2627;
    text-transform: uppercase; }
div.content_right div.shadowblock_out div.shadowblock p {
  padding-bottom: 10px; }
div.content_right div.shadowblock_out div.shadowblock div.textwidget p a.btn_orange {
  display: inline-block;
  margin-top: 10px;
  padding: 5px 10px;
  line-height: 20px; }

div.content_right div.widget_rcfs_featured_widget div.shadowblock div.shadowblock_out div.shadowblockdir h2.dotted {
  text-align: center; }
div.content_right div.widget_rcfs_featured_widget div.shadowblock div.shadowblock_out div.shadowblockdir div.sliderblockdir {
  display: block;
  max-width: 100%;
  width: 308px;
  margin: 0; }
  div.content_right div.widget_rcfs_featured_widget div.shadowblock div.shadowblock_out div.shadowblockdir div.sliderblockdir div.slider_btn {
    width: 23px;
    height: 23px;
    display: block;
    position: relative;
    float: left;
    margin-top: 100px; }
    div.content_right div.widget_rcfs_featured_widget div.shadowblock div.shadowblock_out div.shadowblockdir div.sliderblockdir div.slider_btn.prev {
      background: url("images/prev.png") no-repeat; }
    div.content_right div.widget_rcfs_featured_widget div.shadowblock div.shadowblock_out div.shadowblockdir div.sliderblockdir div.slider_btn.next {
      background: url("images/next.png") no-repeat; }
    @media (max-width: 480px) {
      div.content_right div.widget_rcfs_featured_widget div.shadowblock div.shadowblock_out div.shadowblockdir div.sliderblockdir div.slider_btn {
        display: none; } }
  div.content_right div.widget_rcfs_featured_widget div.shadowblock div.shadowblock_out div.shadowblockdir div.sliderblockdir div#sliderlist {
    position: relative;
    float: left;
    display: block;
    height: auto;
    width: 262px !important;
    margin: 0; }
    div.content_right div.widget_rcfs_featured_widget div.shadowblock div.shadowblock_out div.shadowblockdir div.sliderblockdir div#sliderlist div.slider {
      width: 262px !important;
      display: block;
      height: auto; }
      div.content_right div.widget_rcfs_featured_widget div.shadowblock div.shadowblock_out div.shadowblockdir div.sliderblockdir div#sliderlist div.slider ul li {
        margin: 0;
        padding: 0;
        width: 262px !important;
        height: auto !important; }
        div.content_right div.widget_rcfs_featured_widget div.shadowblock div.shadowblock_out div.shadowblockdir div.sliderblockdir div#sliderlist div.slider ul li::before {
          display: none; }
        div.content_right div.widget_rcfs_featured_widget div.shadowblock div.shadowblock_out div.shadowblockdir div.sliderblockdir div#sliderlist div.slider ul li:hover {
          background: none; }
        div.content_right div.widget_rcfs_featured_widget div.shadowblock div.shadowblock_out div.shadowblockdir div.sliderblockdir div#sliderlist div.slider ul li span.feat_left {
          display: block;
          width: 200px !important;
          padding: 0 31px;
          text-align: center;
          height: 210px; }
          div.content_right div.widget_rcfs_featured_widget div.shadowblock div.shadowblock_out div.shadowblockdir div.sliderblockdir div#sliderlist div.slider ul li span.feat_left a {
            width: 200px !important;
            height: 200px !important;
            display: block; }
            div.content_right div.widget_rcfs_featured_widget div.shadowblock div.shadowblock_out div.shadowblockdir div.sliderblockdir div#sliderlist div.slider ul li span.feat_left a img {
              height: auto;
              position: relative;
              float: left;
              width: 200px;
              max-width: 200px;
              max-height: 210px; }
          div.content_right div.widget_rcfs_featured_widget div.shadowblock div.shadowblock_out div.shadowblockdir div.sliderblockdir div#sliderlist div.slider ul li span.feat_left span.price_sm {
            position: relative;
            float: left;
            display: block;
            background: #3a4351;
            height: 30px;
            margin-top: -30px;
            width: 200px;
            text-align: center;
            color: #ffffff;
            font-size: 14px;
            font-weight: bold;
            line-height: 30px;
            border-radius: 0px 0px 3px 3px;
            margin-bottom: 10px; }
        div.content_right div.widget_rcfs_featured_widget div.shadowblock div.shadowblock_out div.shadowblockdir div.sliderblockdir div#sliderlist div.slider ul li h3 {
          display: block;
          width: 100%;
          text-align: center;
          clear: both;}
          div.content_right div.widget_rcfs_featured_widget div.shadowblock div.shadowblock_out div.shadowblockdir div.sliderblockdir div#sliderlist div.slider ul li h3 a {
            font-size: 17px;
            font-weight: bold;
            color: black; }

/* Other changes */
.listing-actions .bump_ad a {
  background: url("images/bumpad_arrow.png") no-repeat scroll 0 0 transparent !important;
  background-size: 6px !important; }

span.bump-ad-45 {
  background: url("images/bumpad_arrow.png") no-repeat scroll 0 0 transparent !important;
  background-size: 45px !important;
  margin: 20px; }

p.bump-ad-big a {
  text-align: center;
  color: #93c317;
  padding-top: 10px; }
  p.bump-ad-big a span {
    font-size: 16px;
    font-weight: bold; }

tr.even.live p.post-meta span.bumpad {
  background: url("images/bumpad_arrow.png") no-repeat scroll 0 0 transparent !important;
  background-size: 12px !important;
  color: #93c317;
  padding-left: 20px;
  font-weight: bold; }
  tr.even.live p.post-meta span.bumpad.info {
    background: none !important;
    padding-left: 0px; }

/* Quick fix for the popup plugin */
.popmake.fixed {
  position: absolute; }

.shadowblock {
  background-color: #f1f1f1; }

.price-wrap > .tag-head {
  background: #3a4351 !important;
  border-radius: 0px; }

.price-wrap.tags span::before {
  display: none; }

.price-wrap.tags span::after {
  display: none; }

.left-box #login-form p.url {
  display: none; }

.left-box #login-form p.password,
.left-box #login-form p.rememberme,
.left-box #login-form p.confirm,
.left-box #login-form p.back {
  display: none; }

.left-box #login-form.step2 p.username {
  display: none; }

.left-box #login-form.step2 p.password,
.left-box #login-form.step2 p.rememberme,
{
  display: block; }

.left-box #login-form.confirm p.confirm,
.left-box #login-form.confirm p.back {
  display: block; }

.left-box #login-form.confirm p.username {
  display: none; }

/*# sourceMappingURL=style.css.map */


/*Verified user stuff*/

.page-template-tpl-ads-home .verified-user,
.post-type-archive-ad_listing .verified-user {
  display: block !important;
  float: right;
  margin-top: 10px;
}

.single-ad_listing .verified-user {
  display: block !important;
  margin: 10px 0px 0px 0px;
  padding: 0px;
}

/* new label for category autocross */
li.cat-item > a[href*="autocross"]:after {
    content: 'new!';
    font-size: 8pt;
    font-weight: bold;
    clear: both;
    float: right;
    margin-left: 5px;
    background-color: #8B0000;
    color: #fff;
    border-radius: 5px;
    padding: 0px 5px 0px 5px;
}


